Subject: Re: bug#8764: 24.0.50; cedet/semantic/bovine/c-by.el:184:1:Error: Lisp nesting exceeds `max-lisp-eval-depth'

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 03 Feb 2014 15:48:37 -0800

Stefan Monnier <[email-masked]> writes:

>> That isn't quite a scientific evaluation of what ought to be
>> necessary, but it sure seems that the value can need to be higher than
>> 1200, and it's pretty plausible that 1635 only helps until an extra
>> couple elements get added to the parser, increasing stack usage.
>
> Since 1200 seems sufficient during bootstrap, it would be worthwhile to
> try and figure out what is different between your case and the
> bootstrap case.

More information was requested two years ago, but no further progress
has been made (and this seems to work for everybody else), so I'm
closing this bug report.  If this problem is still present, please
reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/